;; -*-scheme-*-
(theme-d
 (translator-dir
  "@_theme_d_translator_dir@")
 (lib-dir
  "@_theme_d_lib_dir@")
 (runtime-dir
  "@_theme_d_runtime_dir@")
 (examples-dir
  "@_theme_d_examples_dir@")
 (tests-dir
  "@_theme_d_tests_dir@")
 (tools-dir
  "@_theme_d_tools_dir@")
 (compiler-path
  "@_theme_d_compiler_path@")
 (linker-path
  "@_theme_d_linker_path@")
 (run-path
  "@_theme_d_run_path@")
 (guile-version "@_theme_d_guile_version@")
 (target-platform "@_theme_d_target_platform@")
 (use-support-lib? #@_theme_d_use_support_lib@))
